﻿# You can place the script of your game in this file.

init:
    # Declare images below this line, using the image statement.
    # eg. image eileen happy = "eileen_happy.png"
    image cover = "cover.jpg"
    image intro = "xalintro.jpg"
    image orc01 = "xalworc.jpg"
    image orc02 = "xalworcchief.jpg"
    image twoorcend = "xaloo.jpg"
    image taur03 = "xalworctaur.jpg"
    image orctrueend = "xalot.jpg"
    image taur01 = "xalwtaur.jpg"
    image taur02 = "xalwedtaur.jpg"
    image twotaurend = "xaltt.jpg"
    image orc03 = "xaltaurorc.jpg"
    image taurtrueend = "xalto.jpg"
    image xalkids = "xalskids.jpg"
    image getin = "xalgetin.jpg"
    image orcgang = "xalworcgang.jpg"
    image weddress = "xaldress.jpg"
    image xalplow = "xalresc.jpg"
    image xalpro = "xalprop.jpg"
    $ menu = nvl_menu
    # Declare characters used by this game.
    $ narrator = NVLCharacter(None, kind=nvl)
    
# The game starts here.
label start:
    nvl clear
    scene cover
    scene intro
    "I used to know this woman named Xalynne."
    nvl clear
    "Xalynne had two daughters, Brenna and Kaila, who were superfecund twins. That means they were born at the same time, from the same mother, but with different fathers. If that sounds strange, well, you obviously don't know Xalynne."
    nvl clear
    "Would you like to hear the story?"
    menu:
        "Yeah, sure. Go ahead.":
            jump outset
        "No, and who are you?":
            nvl clear
            "Well, fine! You think I give a rat's ass? Asshole! Get lost!"
            jump badend
            
label badend:
    nvl clear
    "{size=+10}THE END{/size}"
    "He gets me talking, and then he doesn't want to listen? Dick..."
    menu:
        "Return to start":
            return
        
label outset:
    nvl clear
    "Okay. So, this lady Xalynne was an adventuress- her skills were above average, but her body was... well, she was built very well, but she wasn't exactly built for {i}fighting{/i}, if you know what I mean. Like a lot of healthy young single women, she had a side career in the brothels, and in fact it was sometimes arguable whether the sword or the bed was her primary means of support."
    menu:
        "Go on.":
            nvl clear
            "Now, Xalynne happened to be working in the city of Ironstadt when that exiled orc boss Keelyuded was stirring up trouble back... oh, it would have been twenty, thirty years ago or so. Typical warlord-turned-petty-bandit stuff: robbing travellers, smuggling contraband, occassionally sacking a hamlet or two to make it look like he's still important." 
            nvl clear
            "Bad times for the civilians, but really good times for the mercenaries and the adventurers. See, the local baron couldn't afford to raise an army because his corrupt predecessor had looted the treasury, and the crown didn't let him impose the taxes necessary to build it up again. So for a while he had to rely on cheap mercenaries to deal with the orcs. From the organizational perspective, adventurers are great for that sort of thing. They have a habit of scoring some kills, then dying before they can return to collect their pay. Xalynne came into town like a lot of orc-bashing adventurers to make her share."
            menu:
                "Off the orcs, or the adventurers?":
                    nvl clear
                    "Ha! Maybe you {b}do{/b} know Xalynne after all. A little of both, of course, and she got herself a rep for being able to do both rather well."
                    nvl clear
                    "Well, as I said, part of Keelyuded's business was smuggling, but because of the current situation orcs were killed on sight if they came close to the city walls. So the guard knew he had to be working with someone else to get his goods into the city."
                    nvl clear
                    "Their main suspect was a Minotaur who called himself Plowman. He was a big figure- both literally and metaphorically- in the city's underworld. His legitimate business was a string of brothels in the seedier areas, and since Xalynne freelanced for him ocassionally, she was an obvious choice when the guard needed evidence against him."
                    nvl clear
                    "Now, let me ask you this: say you're hanging around a town, making a pretty good living off of this kind of a situation, and the authorities come along offering you a big, fat payday for helping to put your on-again, off-again boss on a wanted poster. Would you do it?"
                    menu:
                        "Yes, if the price was good enough.":
                            jump brothel
                        "No, why screw up a good thing?":
                            jump orccamp
                            
label brothel:
    nvl clear
    "Damn straight you would! Keep on risking your own neck against a bunch of slimy green axemen, or do some sneaking around on some guy who takes more then his share of the sweat of your own... head? back? How does that saying... fuck it, Xalynne sweated all over for him anyway. The point is, any reasonable merc would take an offer like that in a split second, and that's exactly what Xalynne did."
    nvl clear
    scene getin
    "Problem was, Xal wasn't really the sharpest knife in the drawer when it came to infiltration tactics. Oh, she had a decent plan- she told Plowman she needed a one-year contract, and he didn't so much as bat an eyelash- though he did smile pretty big, I imagine. He sets her up in a room, and she spends about a week making money on her back at night and subtley poking around in the day, when everyone's resting up for tommorrow night. But Plowman was smart, you see- aboveground he had only legitimate businesses, his illegal stuff was in a series of old underground tunnels beneath that area of the city."
    nvl clear
    "Now, I don't know what it is about adventurers, but they seem to read anyplace underground as a dangerous area into which you should not go unless fully armed. So as soon as Xalynne realises that she'll need to be going belowground, she goes to a ridiculous amount of effort to smuggle stuff into her room at the brothel so that she can go down there ready to slay a fucking dragon! Two problems- one, for whatever reason, she wound up going down there without a breastplate. Two, how the hell can you sneak around wearing motherfucking platemail?!"
    menu:
        "I've never tried it.":
            nvl clear
            "Heh, yeah, and you'd better not, if you expect to live. Needless to say, she alerts the guards and winds up in a two-on-one swordfight. She manages to seriously wound one guy, but then the other takes advantage of problem one- her exposed torso- and slugs her in the gut so hard it knocks the wind out of her. From there... well, when one guy can't breathe and the other's still ready for action, skill or brawn doesn't matter that much, the fight's over, plain and simple."
            nvl clear
            "Now, most criminals would kill Xal at that point, but Plowman knew that every time you kill someone, you get a chance of one of their friends coming for your hide. So standing orders were to bring any intruders to him alive, if possible. When they did, he would interrogate them. He had this little statuette that he picked up from some merc or other that cast a Sub Charm on someone. Nasty piece of work- it makes the victim want to do whatever the 'master' says. Not actually {b}do{/b} it, necessarily, just {b}want{/b} to do it really, really bad, which in some ways is much worse."
            nvl clear
            "Anyway, Plowman questions her in his quarters, and when he hears what she was up to, he doesn't know whether to kill her for betraying him like that or laugh his ass off because she was so incompetant about it."
            nvl clear
            scene taur01
            "So, he decides to take the middle route, and has Xalynne do what she does best and ride him from dusk 'til dawn. And let me tell you, Xal was definately the best at what she did, because you know what? By midnight he had to call it off! He was expecting that she would collapse in exhaustion every few hours and give him time to recover, meanwhile that charm could torture her by making her want to do things she couldn't. Go like that all night and most women will wind up begging for mercy or death. But one of the things that made Xal such a moneymaker was that she had inhuman endurance and tenacity, and she had gone at him with such gusto that he had to order her to stop! Ha!"
            nvl clear
            "Well, as you might expect, in the morning Plowman was feeling quite a bit more cheery, if a bit bow-legged, and he decides that it would just be bad business to waste such a great whore on the blade of his axe. Now remember, Xalynne had signed a long-term contract with him, so legally he's still got full exclusive rights to her pussy, more or less. So he gives her a choice: She can work for him at the usual rate until she's done the year she signed up for- plus some extra time to pay for the guard she nearly killed- or she can service one special client for him the next day and all will be forgiven."
            nvl clear
            "What do you think she did?"
            menu:
                "The special job":
                    jump wedding
                "The usual work":
                    jump gang
            
label wedding:
    nvl clear
    "Hell yeah, she did. The world's oldest profession may pay well, but Xalynne valued her freedom more than anything. One client, and then scott free? That sounds like a massive bargain, don't it?"
    nvl clear
    "Ah, but you know what they say- if it sounds to good to be true, there's a catch somewhere. You know what the little fine print in that deal was?"
    menu:
        "No idea.":
           nvl clear
           scene weddress
           "She had to fuck the guy after {b}marrying him!{/b} No joke, Plowman's 'special client' was his own older brother Rockhorn, who had a merchant business of some sort back in the Minotaur lands. God knows why, but Rockhorn wanted a human bride. So Plowman had told him to come into town and he'd give him 'the best cow in his stable', plus everything else he needed to perform the ceremony and be on his way home in two days."
           nvl clear
           "When big bro showed up at Plowman's office, he was standing there with Xal off to the side in white wedding lingerie and a veil, and Rockhorn took one look at Xal's massive tits and big breeding hips, then he slapped his little brother on the back and gave him a pouch of gems for his good work."
           nvl clear
           scene taur02
           "Plowman had used that charm again, so she was more than willing to go through with it, and by the evening she and Rockhorn were consummating the marriage. After that she was free of her contract to Plowman, but legally Rockhorn's wife! So she pretty much had to go along with him back to his hometown and become his exotic little breeding cow- especially since Plowman let big bro borrow the statue in case she got 'uppitty'."
           nvl clear
           scene twotaurend 
           "In the end, though, it worked out pretty good for her. Turned out that Rockhorn was stinkin' rich, so she wound up living in half of a huge fucking castle and enjoying the good life for awhile. I mean, for someone who spreads her legs for gold anyway, being trophy wife to someone who's got enough money to buy a small kingdom is a pretty sweet deal, and if he's nine feet of pure muscle and comparably 'equipped', so much the better."
           nvl clear
           "Things got a little hairy when she dropped and only one of the girls had Rockhorn's eyes, the other being Plowman's little bastard through and through. But brotherly love is strong among Minotaurs, so they managed to work it out without any violence. It probably helped that by then Rockhorn had returned the statuette, 'cause magic has nothing on coins for making people want to do something. I hear Xal actually had another kid with Rockhorn before bon bons and caviar got old and she went back to her old jobs."
           nvl clear
           "As for those twins..."
           nvl clear
           scene xalkids
           "...hang on a minute, that's not right. Wasn't Brenna's father suppossed to be an orc?"
           $ twin = "orc"
           menu:
               "An orc?":
                    jump subend
                
label subend:
    nvl clear
    "Yeah, I'm pretty sure... I'm not remembering it wrong, am I? I could be thinking of that {i}other{/i} time, when... Ah, fuck it, it's too late for this shit. Xalynne bred so many little bastard boys and girls, who can keep 'em straight? I'm going to bed, see you later."
    nvl clear
    "{size=+10}THE END{/size}"
    if twin == "orc":
        "Dammit, I'm sure Brenna had leathery skin..."
    else: 
        if twin == "taur":
            "Dammit, I'm sure Kaila had these big hooves for feet..."
        else:
            pass
    menu:
        "Return to start":
            return
                    
label gang:
    nvl clear
    scene orc03
    "Hell yeah, she did! One 'special' task to forgive that kind of a debt, and no idea what that task might be? If you can't take a look at something like that and see some unmentioned fine print ready to bite you with big carnivorous teeth, then hang up your sword, boy, it's a dangerous world out there!"
    nvl clear
    "Naturally Plowman wasn't pleased that she had seen right through him. He honored his part of the deal, but in retribution her first job was to take a carriage ride out to Keelyuded's hideout- blindfolded, of course- and service his entire goddamned gang at a special rate! Of course, she did it- hell, knowing Xal, she might even have gotten off on it. Of course, when she got back, she looked and acted like she had just been through the region of hell ruled by the Eight Insatiable Incubi- she knew if she boasted about it being nothing, he could certainly come up with something worse."
    nvl clear
    scene taurtrueend
    "After that, it was pretty much business as usual for Xalynne. After working for Plowman about three months, it became apparent that she had 'passengers onboard'. Some pimps would force a girl to stick a shortsword in their gut at that point, but Plowman was smart- he knew that a knocked up whore is a very rare and precious commodity for some select clients. More importantly, he knew that, given the standard economic and social situations, a brothel baby can usually be brought up to become the owner's future employee. So for a while, she divided her time between standard duties, special-order jobs, and just standing outside the brothel door advertising the place- that belly was an apparent but noncomittal guarentee that the ladies inside won't insist on any rubber."
    nvl clear
    "But here's the best part: one day around noon, Xalynne's waddling around her room, prepping for a decent night's work, and, just like she knew it eventually would, her stomach starts tightening up. She sits down on the bed and counts the seconds until the next one, and sure enough, this is set to be somebody's birthday."
    nvl clear
    "And you know what she does?"
    menu:
        "What?":
            nvl clear
            "She slips out of her room, sneaks out the back door when noone's watching, moves swiftly through the alleys to the guardhouse, knocks on the door, and tells the poor disoriented sod that answers it that she's about to deliver incontrovertible proof that the only minotaur in the county is doing business with orcs! I swear to God, I swear before God and heaven and everything even moderately sacred, that is exactly what that magnificently insane, astonishingly foolish, back-flopping lunatic did! Ha!"
            nvl clear
            "The guards didn't know what to think! On the one hand, she had brought them exactly the evidence they asked for, and they were able to come down hard on Plowman and drive him out of town. But noone had any idea how to record this in the town chronicle with all due gravitas! Not only that, but when word got out about how they found evidence of Plowman's shady dealing, the guard became the biggest joke in Ironstadt's history. To my knowledge they {i}still{/i} haven't lived that one down- I heard the other day that some bawdy playwright was composing a one-act satire about the whole thing."
            nvl clear
            "Anyway, once everything died down a bit, the guard paid Xalynne the price promised to her and gave her and her daughters a free one-way carriage ride to Woodland. She took that one in stride, more or less- with Plowman out of the picture and the orcs ranks thinning, the mercs would soon be moving on to greener pastures anyway."
            nvl clear
            "As for her daughters..."
            jump goodend
           
label goodend:
    nvl clear
    scene xalkids
    "Well, I'll be honest with you- although she usually had fun getting there, Xalynne was never really cut out for motherhood. I don't really know if those two were her first kids, but they sure weren't her last. And it pretty much always worked out the same. She keep them around for a while- at least until they were off her tits- but then she'd leave them in the care of the father, or some good friend of hers, or some local childless couple, and be off to parts unknown. Sometimes she'd make some excuse about having to go on some dangerous quest of great importance, but the truth is- they just cramped her style."
    nvl clear
    "Oh, she did love them, in her own way- she always made sure that they wound up with people who had money, and could provide for them. And she always kept an ear open for news of them- she'd be in a pub somewhere, and hear that some guy had just passed through some town where she'd left someone behind, and she'd buy that guy a few drinks to loosen him up and then subtley get around to asking if he'd seen some eight-year old boy with blond hair and skin like an ogre, or whatever it was. Personally, I think she would have stayed with them if she could have, but she was a wanderer by nature, and that's no way for a child to grow up."
    nvl clear
    "But yeah. Those two girls at least, they turned out fine. Last I heard they had taken up their mothers... heh, almost said they'd taken up her 'profession'. What I meant was that they'd become mercs, like her. Kaila is as big as her father, and Brenna's a crafty little thing, too. Whether they've also taken up her side job, well that I don't know."
    nvl clear
    "You know, she was quite a woman, that Xalynne. I used to hear stories about her in every town across the continent, usually centered around her latest little bastard. Half of them are lies or exagerations, or just the ramblings of drunks who can't keep their stories straight. But I think more are true then you might expect. I'd bet you that if you gathered together all Xalynne's children and grandchildren, you'd have enough to populate a small city. Heh... maybe after a few generations, they'd have a temple full of mixed-race individuals venerating her as a mother goddess."
    nvl clear
    "But, it's getting late, and I need my sleep. Good night to you, sir. Thanks for lending an ear to a tired old man. Do me a favor, will you? If, by some chance, Xalynne is still out there somewhere, and you happen to run into her, tell her this burnt-out old merc sends his regards. Oh, and you'd do well to keep your hands off her, unless you're ready to become a father..."
    nvl clear
    "{size=+10}THE END{/size}"
    "Quite a woman, that Xalynne. Quite a woman..."
    menu:
        "Return to start":
            return
label orccamp:
    nvl clear
    "Damn straight you wouldn't! You {b}never{/b} cross your boss, even if he's only your boss infrequently. Word gets around, and while people can stand a pure freelancer, or even a deserter, being a known traitor can seriously inhibit your career."
    nvl clear
    "And you especially never cross your boss if he's a Minotaur, because if you do you'd better start learning to look over your shoulder. They're big, strong, and tough, everyone knows that. But what the common stereotype doesn't tell you is that they're also very cunning and have nearly perfect memory- after all, they used to build and live in big maze-cities, don't you know."
    menu:
        "So she turned the guard down?":
            nvl clear
            "Oh, yeah, she turned them down. They came back three   or four times, and every time she said no way. You do {b}not{/b} cross a Minotaur unless you're ready to kill him outright. So she blew them off every time. Heh. Well she might have blown them off {i}too{/i}, but you know what I mean. She just stuck to what she knew- fuckin' boys and killin' orcs."
            nvl clear
            scene orc01
            "Now, remember what I said about why mercs are such a bargain for the authorities? Sooner or later, they all wind up meeting some orc who out-fights them, and then they don't come back. Well, eventually Xal gets a lead on the orcs' main camp, in some mountain tunnels north of the town. She goes there looking for some plunder, and gets out-fought by an orc captain. But, she was a crafty girl. Most adventurers who get bested don't have anything to bargain for their life with except the gear they're carrying, and those don't mean squat when you can just kill 'em anyway and take it. But Xalynne had gotten out of several close scrapes because she was worth quite a bit alive, and her value went up a lot when her captor had been lurking around an abandoned underground fortress for months with only some ugly, ill-tempered orc ladies in the camp."
            nvl clear
            "So okay, she figures give up her sword, give up her gold, give up what he really wants, then cut the losses and go straight home. I mean, sure, orcs are smelly and rough, but when death is the alternative, spreading your legs for one is remarkably easy. (At least that's what Xalynne said. Myself, I think I'd prefer death, but then again I'm a man.)"
            nvl clear
            scene orcgang
            "Anyway, her little trade winds up working a bit too well. The Captain likes her so much, he figures she's just the thing to help him out with the little morale problem he's having with his troops. So he knocks her out, and when she wakes up she's completely bare-assed in an old storeroom with the entire squad of bare-dicked orcs standing around. An orcish squad is like 11 or 12 stinking sons of sows, and Xalynne being a professional woman can't have been happy having a free gangbang added to the deal."
            nvl clear
            "But, you do what you gotta, and it's not like Xalynne has any choice in the matter. So she does them, and then when they're all lying around tired she asks very diplomatically if they would let her go now. But see, the problem is that with no weapons, no allies, and orcs being a lot stronger than a human woman, she didn't have anything left to bargain with. By orcish law, anyone who can't defend themselves could be declared... uhhh... dammit, I can't remember the word, but essentially any orc could declare someone their slave, so long as they don't get killed doing so. It's not usually done because it tends to piss off the newly enslaved's relatives, but Xalynne having no known relatives of significance, and adventurers being prone to disappearing while hunting orcs anyway, well..."
            nvl clear
            "So of course, when she asks to let go, they say no just on general principles. And since they've had their fill of her for the time being and she's not the kind of loot you can just toss in with all the rest, they hatch a little plan to hold on to her indefinitely. They decide they're going to offer her as a gift to Keelyuded. This'll give them a chance to move up in the pecking order, and Keelyuded has the authority to assign her a holding cell. Then, after a while, the other orcs will get antsy, and he'll have to bow to public pressure and make her clan property- after which everyone can have their fill of her whenever they want."
            nvl clear
            scene xalpro
            "Long story short, they pack up her stuff, take her deep down into the tunnels, and by night she's in Keelyuded's private quarters, about to get fucked again. Keelyuded's gettin' ready- he actually had a bathtub, which is quite an extravagent luxury by orcish standards- and she's sitting around the room half-dressed, admiring the decor. Which was actually rather tasteful- she reckoned that if she could somehow take some choice pieces and get back to town, she'd be able to call everything she'd been through a good days work. But, then Keelyuded comes out of the bath, and something happens that she never would have expected."
            menu:
                "What happened?":
                    nvl clear
                    "Turns out that behind closed doors, old Keelyuded was a big softy! He said he didn't have any interest in ladies that he had to forcibly satisfy himself with, so he'd have her do this thing only if she {i}wanted{/i} to do it. If not, she would not be his slave any longer, and would be allowed to leave orc territory without having to screw any more of the orcs in the tunnels. Ain't that the living end of it! A romantic orc! Hah! What do you think she said to him?"
                    menu:
                        "She took the opportunity to get out.":
                            jump taurgift
                        "She agreed to do him willingly.":
                            jump orcslave
label orcslave:
    nvl clear
    scene orc02
    "Hell yeah, she did! Xalynne knew a business opportunity when she saw one. A customer who takes a shine to you personally is a major coup for a hooker, especially if a portion of their room decorations can cover the cost of a 12-on-1 gangbang! So, she smiles real big and says she'll ride him like a frisky stallion so long as he agrees to take care of her good. He just nods and smiles back at her, so, exhausted as she was, she brings all her back-flopping skills to bear and gives him a full-course fucking like no orc has ever gotten since the first of their race was birthed from the cunt of a nasty fallen rock nymph that got raped by a boar! Hah!"
    nvl clear
    "Morning comes around, and Keelyuded gets woke up around lunchtime- they called him for breakfast, but he was out like a light. Soon as he stars groaning, Xalynne cuddles up to him real tight and does a little of the old prostitute's pre-sell. (As in, talk about how great they are so they'll come back to you next week.) Then, she makes him an offer- she says that she can help improve morale around the camp AND get Keelyuded a little bigger chunk of his men's profits if he'll take care of her needs and split the proceeds with her 50/50. She was being generous- a take like that for a pimp usually involves illegal addictions or the threat of a beating, but I guess Xal figured she had a captive audience down there. Old Keelyuded thinks it's a marvelous deal for all concerned, so he agrees and they celebrate with the cook's best brunch, and I imagine Xalynne also had some nice green sausage and 'milk' for dessert."
    nvl clear
    scene twoorcend
    "Well, Xalynne wound up making more off the orcs in a few months then anyone that had met them in pitched combat during the entire time they had been hassling Ironstadt. Unfortunately, business dropped off a few months later when it became apparent she'd gotten all maternal. The shaman does some scrying and figures that one kid is Keelyuded's, and the other belongs to the captain that captured her in the first place. Good for them- Keelyuded has an heir, and the captain gets promoted to second-in-command, because it apparently makes him family by some obscure Orcish code of honor. Not so good for Xal's business because noone wants to risk hurting the boss' tyke. But true to his word, Keelyuded took care of her real good, and she had what amounted to a rather relaxing break from the daily bump & grind."
    nvl clear
    "Once she squeezes those little bastards out, it's back to business as usual, but about four months later the party ends for good. See, given that the orcs got a taste of Xal before she went out of circulation, they've now got a major hankering for human pussy. Now you can steal a guy's jewels and in the end he'll just grumble, but if you steal his daughter, oh boy, have you got it coming! So the army finally goes in, and that's the end of the orc threat."
    nvl clear
    "But you know, I don't know what kind of weird family bonds orcs are used to, but Keelyuded must have really been taken with Xalynne. From what I heard, when the army finally reached his quarters he stood outside the door and fought like a demon! He took three mortal wounds and just kept coming at them until they finally lopped off his head. Wondering what could possibly be so valuable as to make him fight like that, they break down the door. Inside, they   see Xalynne sitting in an equisitely comfortable chair, dressed in a soft silk robe, with two massive tits out and a fat, happy, months-old half-orc girl sucking merrily on each! Oh, man, I wish I had been in that room that day, but for once I wouldn't have been looking at Xal- I would have been looking at the half-dozen trained, stoic, professional soldiers with their jaws on the ground! Ha!"
    nvl clear
    "Well, they took Xal in as a orcish conspirator, and put her and her girls in the cage they'd brought for Keelyuded. But on the way back to town she 'somehow' managed to get the key off a guard, and got away with a backpack -presumably for carrying those little bastard girls in- and a wheelbarrow full of coins and valuables, most of which she had probably earned herself in the first place. The army was steamed, but noone wanted to explain the whole thing to the authorities, so they just let her go. I don't know where she went after that, but I heard she was spotted several months later shopping at a market in Woodland with those two half-orcs at her feet and a {i}third{/i} in her belly. And if she told me that one of those girls was her current passenger's big sister, I wouldn't doubt it for a minute."
    nvl clear
    "As for what became of those twins..."
    nvl clear
    scene xalkids
    "...hang on a minute, that's not right. Wasn't Kaila's father suppossed to be an minotaur?"
    $ twin = "taur"
    menu:
        "A minotaur?":
            jump subend
label taurgift:
    nvl clear
    "Hell yeah, she did! Nice guy or not, who wants to spend the rest of their life as slave to a orc warlord? Well, she told him no thanks, and he fulfilled his part of the bargain... kind of. See, there's always some fine print, boy. And while Keelyuded didn't want to screw an unwilling woman, he had no qualms about screwing her {i}over{/i}. True to his word, he made sure she no longer had to be his slave, or live in the orc tunnels..."
    nvl clear
    scene taur03
    "Because he {i}sold{/i} her to his landlord to pay the rent for the month! Ha! Honestly, she should have expected that. Okay, orcs often live underground, that's true. But when they do, their dwellings look crude- like caves and mineshafts, and stuff like that. No real architecture, you see. But these tunnels had elaborate stonework, wooden doors, paved floors, functionally designed rooms... that's not orcish tunnels, boys, that's a minotaur labyrinth! Or, to be more accurate, a enclave. The minotaur himself was some reclusive sorcerer who lived in a different part of the tunnels and had teleporters to take him here and there. When Keelyuded had stopped by the area looking for a place to hide his men, the minotaur rented him out the disused part of the labyrinth in return for a portion of his ill-gotten gains. I imagine he was also thinking that their presence there would deter casual intruders."
    nvl clear
    "After having been so determined not to cross a minotaur back in town, Xalynne had wound up being slave to one who was ten times as dangerous! Ain't that a kick in the teeth?" 
    nvl clear
    scene orctrueend
    "To make things worse, after this guy took his pleasure with her, he did some scrying and found out she came with a special surprise! One of the kids was his, so given that she also had a good pussy, he kept her around as his personal cow, and planned to start a big, big family with her. Which she wasn't up for, but couldn't do a thing about."
    nvl clear
    "But as things happened, he never any kids out of her, because- get this- about six months later, some guy, a private citizen of Ironstadt, decides he's had enough of the orc infestation. He uses considerable wealth and influence to cobble together a true army out of mercs, guards, and enthusiastic volunteers, and they head into the tunnels and destroy Keelyuded's forces room by room, eventually finding their way into the minotaur's lair. And you know who the upstanding citizen who led this excursion was?"
    menu: 
        "Who?":
            nvl clear
            "It was Plowman! His smuggling business had a lot more clients then Keelyuded, and apparently some of the stupider orcs had taken to attacking their caravans. Keelyuded had warned them not to, but after a while the legitimate pickings got slim. So they started raiding the forbidden caravans without Keelyuded's permission, and Plowman got mad and gave the tunnels an good old-fashioned sacking." 
            nvl clear
            "When Plowman found the other minotaur and saw Xalynne standing unhappily by his side looking utterly miserable and ready to go into labor at any minute, he chewed the sorcerer out for taking a forced bride, for not taking care of his cow, and for five or six other different violations of Minotaur law. Then he points out that he recognizes the sorc's face from a wanted poster back home!" 
            nvl clear
            "Personally, I wouldn't have had that kind of courage even if I {i}were{/i} the size of a fucking house. But Plowman apparently had either friends in high places, or some unspoken code of honor on his side, or... well, I don't have a clue what he had, but the point is, he had this sorc dead to rights. So, the sorc agrees to turn Xalynne over to him in exchange for his silence."
            nvl clear
            scene xalplow
            "Now, I never knew Xalynne to play the grateful distressed damsel, and I ain't gonna claim that she did. But it is a fact that for a year thereafter, she worked for Plowman under an exclusive contract, and Plowman also made sure her kids were taken care of while she was at work. And there's a lesson for you, son, if this story needs one- cross a minotaur, and that's instant karma for you. But it cuts two ways- refusing to cross a minotaur also nets you karma of a much more helpful sort. Heh."
            menu:
                "So what happened to the twins?":
                    jump goodend